## zhone 0-git20090610

=== debian/changelog ===
zhone (0-git20090610-7) unstable; urgency=low

  * efl libs -05- to -06- transition (Closes: #590793)
  * Fix typo in description (Closes: #590794)
  * Update Standards-Version
  * Switch to 3.0 (quilt) source format
  * Fix locales installing (Closes: #561222)
  * Fix FTBFS by adding cython include_dirs (Closes: #590351)

 -- Timo Jyrinki <timo@debian.org>  Fri, 30 Jul 2010 11:01:46 +0300

zhone (0-git20090610-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop "XS-Python-Version: 2.5" (closes: #571518). It was added only to work
    around debhelper bug (#547510), which is now fixed.
  * Build-depend on python-all-dev; build modules for all supported Python
    versions.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 20 May 2010 00:47:22 +0200

zhone (0-git20090610-6) unstable; urgency=low

  * efl libs -03- to -05- transition.

 -- Nikita V. Youshchenko <yoush@debian.org>  Fri, 01 Jan 2010 17:12:14 +0300

zhone (0-git20090610-5) unstable; urgency=low

  * Set XS-Python-Version: to 2.5 (Closes: #547510)
    Thanks to Joey Hess for his quick and constructive help.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 23 Sep 2009 21:14:08 +0200

zhone (0-git20090610-4) unstable; urgency=low

  * Break circular dependency Fix (Closes: #546196)
  * Remove apm dependency, zhone has not triggerd suspends for several
    months now

 -- Joachim Breitner <nomeata@debian.org>  Tue, 15 Sep 2009 12:07:26 +0200

zhone (0-git20090610-3) unstable; urgency=low

  * Rename libevas-svn-02-engines-x -> libevas-svn-03-engines-x in
    zhone Depends.
  * Bump Standards-Version to 3.8.3, no changes needed. 
  * Upload to unstable, since python-EFL-libs are now there.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sat, 05 Sep 2009 21:25:25 +0400

zhone (0-git20090610-2) experimental; urgency=low

  [ Luca Capello ] 
  * debian/control:
    + fix capitalization for Illume E17 module.

  [ Joachim Breitner ]
  * New upload prepared, based on current package in git
  * Depend on libevas-svn-02-engines-x. this needs to be updated
    with each EFL update, until that package provides libevas-engines-x.
  * Upload to experimental, as the python-EFL-libs are there as well.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 21 Jul 2009 23:37:33 +0200

zhone (0-git20090610-1) unstable; urgency=low

  * New upstream release. This is after milestone 5.5 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 21 Jul 2009 12:53:02 +0200

zhone (0-git20090202-3) pkg-fso; urgency=low

  * debian/control:
    + s/Pkg-fso Group/freesmartphone.org Team/ in Maintainer:.
    + add myself to Uploaders:.
    + add Homepage:.
    + minimize differences with non-freesmartphone.org packages in
      the last sentence of the long Description:.
  * debian/watch:
    + new file, thanks to lintian.

 -- Luca Capello <luca@pca.it>  Tue, 26 May 2009 21:41:28 +0200

zhone (0-git20090202-2) pkg-fso; urgency=low

  * Depend on libevas-engines (>= 0.9.9.050+svn20090204) instead of
    libevas-0.9.9.050a-engines. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Mon, 09 Mar 2009 22:09:23 +0300

zhone (0-git20090202-1) pkg-fso; urgency=low

  * New upstream release. This is milestone 5 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 02 Feb 2009 22:51:28 +0100

zhone (0-git20090108-1) pkg-fso; urgency=low

  * Depend on libevas-0.9.9.050a-engines instead of libevas-engines.
  * Set Maintainer: to Pkg-Fso group, and Uploaders:
    to Joachim Breitner and myself.   

 -- Nikita V. Youshchenko <yoush@debian.org>  Tue, 13 Jan 2009 08:30:03 +0300

zhone (0-git20090108-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream git snapshot:
    + display current timezone
    + try unlocking the screen on incoming calls
    + enhance the display of GPS data
    + do not use ListObjectsByInterface, if not necessary
    + stop redrawing on every GPS message

 -- Nikita V. Youshchenko <yoush@debian.org>  Sat, 10 Jan 2009 00:29:54 +0300

zhone (0-git20081127-1) pkg-fso; urgency=low

  * New upstream git snapshot:
    + Show the name from the phonebook 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 27 Nov 2008 00:36:49 +0100

zhone (0-git20081111-1) pkg-fso; urgency=low

  * New upstream release (milestone 4) 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 18 Nov 2008 16:03:08 +0100

zhone (0-git20080909-1) pkg-fso; urgency=low

  * New upstream release (milestone 3) 
    Fixes: "string index out of range" in comparePhoneNumber when trying
    to read SMS (Closes: #496350)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Sep 2008 00:35:08 +0200

zhone (0-git20080809-4) pkg-fso; urgency=low

  * Description and copyright file added
  * Depend on apmd

  Cherry picked patches:
  * Handle non-complete phone numbers in the phonebook

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Aug 2008 14:58:39 +0200

zhone (0-git20080809-3) pkg-fso; urgency=low

  * Separate out binaries to debian-illume-glue
  * Vcs-Header added, using git:// url
  * Explicitly depend on dbus

  Cherry picked paches:
  * sms: Replace newlines for list view
  * setup.py: Only compile theme on "build"

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Aug 2008 16:33:40 -0300

zhone (0-git20080809-2) pkg-fso; urgency=low

  * Actually merge the upstream changes into the debian branch 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Aug 2008 18:24:08 -0300

zhone (0-git20080809-1) pkg-fso; urgency=low

  New upstream snapshot up to patch ff4c5c02ee9fea489f7a37a6d4bd9e8475f76cc3 

  [ Luca Capello ]
  * debian/control: depend on libevas-engines

  [ Joachim Breitner ]
  * setup.py: Only compile theme on "build"
  * More build dependencies

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Aug 2008 17:40:02 -0300

zhone (0-git20080808-1) pkg-fso; urgency=low

  * New upstream image, without automake cruft 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Aug 2008 00:47:26 -0300

zhone (0-git20080731-1) pkg-fso; urgency=low

  * Initial release.


