=== debian/control ===
Source: zhone
Section: misc
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>,
 Nikita V. Youshchenko <yoush@debian.org>,
 Luca Capello <luca@pca.it>,
 Timo Jyrinki <timo@debian.org>
Build-Depends: debhelper (>= 7), python-all-dev, python-support (>= 0.5.3),
 python-setuptools, cython, libedje-bin, libecore-dev
Standards-Version: 3.9.1
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/zhone.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/zhone.git;a=summary

Package: zhone
Provides: ${python:Provides}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-edbus,
 python-ecore, python-edje, python-evas, python-dbus, python-cairo,
 libevas-svn-06-engines-x, dbus, zhone-illume-glue
Description: freesmartphone.org demo GUI
 This is the demonstration user interface to the freesmartphone.org software
 stack, providing a dialer, an SMS tool, access to the SIM-based address book
 and a minimal GPS coordinate display.
 .
 This package is part of the freesmartphone.org software stack
 and it is targeted for smartphones.

Package: zhone-illume-glue
Provides: ${python:Provides}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: freesmartphone.org demo GUI - Illume interaction
 This package contains the architecture dependent parts of the zhone
 package and is not useful on it’s own.
 .
 This package is part of the freesmartphone.org software stack
 and it is targeted for smartphones.
