## zhone 0-git20110224+6bcb7fc4

=== debian/changelog ===
zhone (0-git20110224+6bcb7fc4-1) experimental; urgency=low

  * New upstream snapshot
  * Update dependencies to newer E17 (Closes: #621941)
  - New evas has updated license (Closes: #592544)
  - Python bindings still in experimental

 -- Timo Jyrinki <timo@debian.org>  Tue, 28 Jun 2011 16:28:09 +0300
