=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-edbus,
  python-ecore, python-edje, python-evas, python-dbus, python-cairo,
- libevas-svn-06-engines-x, dbus, zhone-illume-glue
+ libevas1-engines-x, dbus, zhone-illume-glue
 Description: freesmartphone.org demo GUI
  This is the demonstration user interface to the freesmartphone.org software
  stack, providing a dialer, an SMS tool, access to the SIM-based address book
